[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.DisplayRectSubItem

DisplayRectSubItem - returns the coordinates of a display rectangle for a specified sub-item

## Declaration

Source position: comctrls.pp line 706

`public function TListItem.DisplayRectSubItem(`
`subItem: Integer;`
`Code: TDisplayCode`
`):TRect;`

## Description

DisplayRectSubItem - returns the coordinates of a display rectangle for a specified sub-item

Display codes can be: drBounds, drIcon, drLabel, drSelectBounds

The latest version of this document can be found at lazarus-ccr.sourceforge.net.